.our-team-grid-section{
    padding: 3rem 0;
}
.our-team-page-category {
    display: grid;
    gap: 20px;        /* spacing between items */
    grid-template-columns: repeat(1, 1fr); /* < 390px → 1 grid */
}

/* >= 390px → 2 grid */
@media (min-width: 390px) {
    .our-team-page-category {
        grid-template-columns: repeat(1, 1fr);
    }
}

/* >= 480px → 3 grid */
@media (min-width: 480px) {
    .our-team-page-category {
        grid-template-columns: repeat(3, 1fr);
    }
}

/* >= 768px → 4 grid */
@media (min-width: 768px) {
    .our-team-page-category {
        grid-template-columns: repeat(2, 1fr);
    }
}

.our-team-item .profile {
    max-width: 100%;
    margin: 0 auto;
    background-color: #ffffff;
    padding: 30px;
    border-radius: 10px;
    position: relative;
}
.our-team-item .profile h2 {
    color: $dark;
}

.our-team-item .profile p {
    color: rgba($dark, 0.8)
}

.our-team-item .profile .image {
    width: 75px;
    height: 75px;
    background: red;
    border-radius: 50%;
    margin: 0 auto;
    position: absolute;
    right: 15px;
    top: 15px;
    transform-origin: bottom left;
    box-shadow: 0 3px 15px rgba($dark, 0.1);
    transition: all 0.3s ease-in-out;
    background-image: url("https://images.unsplash.com/photo-1479936343636-73cdc5aae0c3?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=200&q=80");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.our-team-item .profile:hover .image {
    transform: scale(1.5);
    border-radius: 10px;
}
.our-team-item .profile:hover{
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.10);
    transition: all 0.6s ease-in-out;
    cursor: pointer;
}